/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/


@import url("/css/pikaday.css");
@import url("css/ubermenu.css");
@import url("css/getawayguide.css");
@import url("css/header.css?ver=1.0");
@import url("css/gravityforms.css?ver=1.4");





.logo-h2-slider{
	width:100%;
	max-width:300px;
	margin: 0 auto;
}




#weathertopheader{
	display:none;
	margin-top:-5px;
	padding:0px !important;
}

#weathermidheader{
	margin-top:-5px;
	padding:0px !important;
}


#weatherbaseheader{
	display:none;
	margin-top:-5px;
	padding:0px !important;
}




.div-snowforecast-ftable-header{
	width:33.3333333%;
	min-height:100px;
	float:left;
	padding-left:2px;
	padding-right:2px;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:20px;
	border-right:solid 1px #b1b1b1;
	
}


.div-snowforecast-ftable-last-header{
	border-right:solid 0px #b1b1b1;
}



.weathertabheader{
	padding:0;
	margin-top:0px;
	float:right !important;

}


.snowforecastdivheader{
    -webkit-animation-name: widthFramesHeader; 
    -webkit-animation-duration: .5s; 
    animation-name: widthFramesHeader;
    animation-duration: .5s;
    -webkit-animation-fill-mode: forwards; 
    animation-fill-mode: forwards;
}

@-webkit-keyframes widthFramesHeader {
    0%   {
	width:10%;
	}
    100% {
	width:100%;
	}
}


@keyframes widthFramesHeader {
    0%   {
	width:10%;
	}
    100% {
	width:100%;
	}
}



#snowforecastheader-top{
	display:inline-block;
	font-size:9px;
	padding: 0px 3px;
	font-weight:bold;
	color:#535353;
	transition: all 1s !important;
    transition: all 1s !important;
	-webkit-transition: all 1s  !important; /* Safari */
	-webkit-transition: all 1s  !important; /* Safari */
	cursor:pointer;
}
#snowforecastheader-mid{
	display:inline-block;
	font-size:9px;
	padding: 0px 3px;
	font-weight:bold;
	color:#b22c1b;
	transition: all 1s !important;
    transition: all 1s !important;
	-webkit-transition: all 1s  !important; /* Safari */
	-webkit-transition: all 1s  !important; /* Safari */
	cursor:pointer;
}

#snowforecastheader-base{
	display:inline-block;
	font-size:9px;
	font-weight:bold;
	padding: 0px 3px;
	color:#535353;
	transition: all 1s !important;
    transition: all 1s !important;
	-webkit-transition: all 1s  !important; /* Safari */
	-webkit-transition: all 1s  !important; /* Safari */
	cursor:pointer;
}








.rcr-element-box-left{
	
	text-align:left !important;
}

.rcr-element-box-liftstatus {
	font-family:'Open Sans' !important;
	font-weight:300 !important;
	font-size:14px !important;
	color:#2d2d2d !important;
}

.rcr-element-box-openstatus{
	font-family:'Open Sans' !important;
	font-weight:300 !important;
	font-size:12px !important;
	color:#2d2d2d !important;
}





.snowreportheadertitleleft{
	font-size:14px;
	width:100%;
	text-align:left;
	font-family:Montserrat;
	font-weight:bold;
}

.table-winterforecast-innertable-summary{
	width:100%;
	min-height:100px;
	background-color:transparent;
	text-align:center;
}


.table-winterforecast-summary {
	width:100%;
	text-align:center;
	
}
.table-winterforecast-summary td{
	text-transform:uppercase;
	text-align:center;
	font-size:12px;
	font-family:Montserrat;
	
}
.table-winterforecast-summary th{
	text-transform:uppercase;
	text-align:center;
	font-size:12px;
	font-family:'Open Sans';
	font-weight:300;
	
}

.div-winterforecast-16{
	float:left;
	width:16%;
	padding-left:5px;
	padding-right:5px;
	min-width:80px;
	padding-top:10px;

}

.winter-summary-color{
	color:#b22c1b !important;
}

/*   aaaaaa  */


.table-ewb tr:nth-child(even) {
	background-color:#ffffff;
}

.table-percent1 {
	font-size:34px;
	font-weight:bold;
	font-family:'Open Sans';
	color:#b22c1b;
}

.table-percent2 {
	font-size:20px;
	font-family:'Open Sans';
	color:#b22c1b;
}




.table-ewb th {
	text-align:center;
	color:#ffffff;
	background:#b22c1b;
	font-family:Montserrat;
	font-size:16px;
	font-weight:normal;
}




.table-ewb tr td:first-child {
	font-family:'Open Sans';
	font-size:16px;
	color:#111111;
}


.div-summerforecast{
	float:left;
	width:33.33%;
	padding-left:10px;
	padding-right:10px;
	min-width:300px;
	padding-top:20px;
}
.div-summerforecast-16{
	float:left;
	width:16.665%;
	padding-left:5px;
	padding-right:5px;
	min-width:140px;
	padding-top:20px;
	border:solid 1px #b0b0b0;

}


.table-summerforecast {
	width:100%;
	
}
.table-summerforecast tr th {
	text-align:center;
	width:33.3333333333%;
	background-color:#b0b0b0;
	color:#ffffff;
	padding-top:8px;
	padding-bottom:8px;
	font-family:Montserrat;
	font-size:13px;
}
.table-summerforecast tr:nth-child(1) {
	background-color:#b0b0b0;
	color:#ffffff;
	padding-top:8px;
	padding-bottom:8px;
	font-family:Montserrat;
	font-size:13px;
	text-align:center;
}


.table-summerforecast tr:nth-child(2) {
	text-align:center;
}

.table-summerforecast-innertable{
	width:100%;
	min-height:100px;
	background-color:transparent;
	border:solid 1px #b0b0b0;
}


.table-summerforecast-innertable tr:nth-child(1) {
	background-color:transparent !important;
	
}
.table-summerforecast-innertable tr td{
	padding-top:8px;
	text-align:center;
	font-family:'Open Sans';
}

.table-summerforecast-innertable-title{
	background-color:#b0b0b0;
	color:#ffffff;
	padding-top:2px !important;
	padding-bottom:2px;
	font-family:Montserrat;
	font-size:13px;
	text-align:center;
}
.table-summerforecast-innertable-image{
	margin-bottom:8px;
}

.summerforecast-innertable-left{
	border-right:solid 1px #b0b0b0;
}

/* table summerforecast summary */


.table-summerforecast-summary {
	width:100%;
	
}
.table-summerforecast-summary tr th {
	text-align:center;
	width:50%;
	background-color:#b0b0b0;
	color:#ffffff;
	padding-top:8px;
	padding-bottom:8px;
	font-family:Montserrat;
	font-size:13px;
}
.table-summerforecast-summary tr:nth-child(1) {
	background-color:#b0b0b0;
	color:#ffffff;
	padding-top:8px;
	padding-bottom:8px;
	font-family:Montserrat;
	font-size:13px;
	text-align:center;
}


.table-summerforecast-summary tr:nth-child(2) {
	text-align:center;
}

.table-summerforecast-innertable-summary{
	width:100%;
	min-height:100px;
	background-color:transparent;
}


.table-summerforecast-innertable-summary tr:nth-child(1) {
	background-color:transparent !important;
	padding-top:8px;
	
}
.table-summerforecast-innertable-summary tr td{
	padding-top:8px;
	text-align:center;
	font-family:'Open Sans';
}


.table-summerforecast-innertable-title-summary{
	background-color:#b0b0b0;
	color:#ffffff;
	padding-top:2px !important;
	padding-bottom:2px;
	font-family:Montserrat;
	font-size:13px;
	text-align:center;
}
.table-summerforecast-innertable-image-summary{
	margin-bottom:8px;
}

/* table summerforecast summary */


/* table summerforecast summary-header */

.div-summerforecast-header{
	float:left;
	width:73px;
	padding:0;
	margin:0;
	margin-right:15px;
	border-right:solid 0px #b0b0b0;

}

.div-summerforecast-header-last{
	border-right:solid 0px #b0b0b0;
	margin-right:0px;

}




.table-summerforecast-summary-header {
	width:62px;
	border:solid 0px #b0b0b0;
	padding:0;
	margin:0;
	
}
.table-summerforecast-summary-header tr:nth-child(1) {
	color:#b22c1b;
	line-height:100%;
	
}

.table-summerforecast-innertable-summary-header tr:nth-child(1) {
	color:#b0b0b0;
	
}

.table-summerforecast-innertable-summary-header tr:nth-child(4) {
	color:#b22c1b;
	line-height:90%;
	
}

.table-summerforecast-innertable-summary-header tr:nth-child(6) {
	color:#b22c1b;
	line-height:90%;
	
}

.table-summerforecast-innertable-summary-header{
	min-height:100px;
	background-color:transparent;
}




.table-summerforecast-summary-header tr th {
	text-align:center;
	padding:0px;
	font-family:Montserrat;
	font-size:11px;
}


.table-summerforecast-innertable-summary-header tr td{
	padding:0px;
	text-align:center;
	font-size:11px;
	font-family:'Open Sans';
}


.table-summerforecast-innertable-image-summary-header{
	width:30px;
	margin-bottom:8px;
}


/* table summerforecast summary-header */







#marketingad{
	margin-top:-90px !important;
}



.clndr .event-item-name{
	font-size:120% !important;
	font-weight:bold !important;
	padding-bottom:20px !important;
}
.clndr .event-item-name a {
	font-size:120% !important;
	font-weight:bold !important;
	padding-bottom:20px !important;
	border:solid 0px blue;
}

.event-item-name a{
	font-size:120% !important;
	font-weight:bold !important;
	padding-bottom:20px !important;
	border:solid 0px green;
}



.event-item-name a{
	font-size:120% !important;
	font-weight:bold !important;
	padding-bottom:20px !important;
	border:solid 0px green;
}


.clndr .event-item-location{
	font-size:120% !important;
	border:solid 0px green;
}

.clndr .event-item-time{
	font-size:120% !important;
	padding-bottom:20px !important;
}

.event-item-detail{
	
	border:solid 0px green;
	width:45% !important;
	float:right !important;
	padding-top:50px !important;
	backgound:#000000 !important;
	
}
.event-item-cover{
	width:50% !important;
	padding-right:25px !important;
	height:auto !imporant;
	float:left !important;
}

.event-item{
	clear:both;
}





.rcr_tabs li {
	border:solid 1px #d3d3d3;
	background: #e0e0e0 !important;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-right:2px;
}
.rcr_tabs ul li {
	border:solid 1px #d3d3d3;
	background: #e0e0e0 !important;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-right:2px;
}

.rcr_tabs  li.active {
	font-size:115%;
	background: #ffffff !important;
	
}


.webcam-img-wrap{
	width:100%;
	position:relative;
}



.webcam-band{
	position:absolute;
	top:0px;
	left:0px;
	height:60px;
	border:solid 0px green;
	width:100%;
	opacity: 0.35;
    background-color:#2c6192;
	overflow:hidden;
	
	
}

.webcam-band-text{
	position:absolute;
	top:0px;
	left:0px;
	font-family:montseratt;
	color:#fff;
	padding:10px;

}



.ubermenu-main{
	max-width:615px !important;
	margin-left:10% !important;
}



.getalerts-signup-button{
	width: 130px;
	height:34px;
	display:inline-block;
	background-color:#b22c1b; 
	color: #ffffff; 
	font-size: 16px; 
	padding: 6px 4px 6px 4px !important;
	font-family:Montserrat;
	cursor:pointer;

}

.getalerts-signup-input{
	width: 40%;
	height:34px;
	display:inline-block;
	border: solid 1px #231f20; 
	color: #231f20; 
	font-size: 12px; 
	white-space: nowrap; 
	text-decoration: none; 
	padding: 6px 8px 6px 6px;
	font-family:'Open Sans';
	font-weight:300;

}



.rcr-element-title-getalerts{
	position:relative;
	font-family:Montserrat;
	font-size:26px;
	width:100%;
	margin-top:0px;
	margin-bottom:15px;
	padding-bottom:10px;
	color:#2d2d2d;
	text-align:center;
	
}




#respond{
	display:none;
}

.toplinks{
	font-family:Montserrat;
	color:#ffffff;
	font-size: 11px;
	
}
.toplinksplit{
	font-family:Montserrat;
	color:#ffffff;
	font-size: 11px;
}

.toplinks:hover{
	color:#ffffff;
	
}

.toplinkswrapper{
	position:absolute;
	top:5px;
	right:230px;
	padding:0;
	margin:0;
}



.footer-partners{
	width:100%;
	background-color:#076cb5;
	color:#ffffff;
	text-align:left;
	border-top:solid 1px #ffffff;
	padding-top:45px;
	padding-bottom:45px;
}

.footer-partners-wrapper{
	width:100%;
	background-color:#076cb5;
	color:#ffffff;
	text-align:center;
	padding-top:50px;
}

.footer-signup-wrapper{
	width:100%;
	background-color:#ffffff;
	color:#323232;
	text-align:center;
	padding-top:45px;
	padding-bottom:40px;

}

.footer-signup{
	width:100%;
	background-color:#ffffff;
	color:#535353;
	font-size:28px;
	font-family:Montserrat;
	text-align:center;
	font-weight:300;
	
}
.footer-signup-resortname{
	width:100%;
	background-color:#ffffff;
	color:#b22c1b;
	font-size:28px;
	font-family:'Open Sans';
	text-align:center;
	font-weight:300;
	padding-top:10px;
	padding-bottom:18px;
	
}

.footer-signup-button{
	width: 150px;
	display:inline-block;
	border: solid 1px #b22c1b; 
	color: #b22c1b; 
	font-size: 24px; 
	background: transparent; 
	border-radius: 5px; 
	white-space: nowrap; 
	text-decoration: none; 
	padding: 8px 10px 8px 0px;
	font-family:'Open Sans';
	font-weight:300;

}

.footer-signup-input{
	width: 280px;
	display:inline-block;
	border: solid 1px #b22c1b; 
	color: #b22c1b; 
	font-size: 20px; 
	background: transparent; 
	border-radius: 5px; 
	white-space: nowrap; 
	text-decoration: none; 
	padding: 6px 8px 6px 6px;
	font-family:'Open Sans';
	font-weight:300;
	margin-right:20px;

}
.footer-menu-wrapper{
	width:100%;
	background-color:#4d4d4d;
	color:#ffffff;
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	font-family:Montserrat;

}
.footer-menu a {
	color:#ffffff;
	text-decoration:none;
	padding-right:20px;
	padding-left:20px;
	font-family:Montserrat;
	font-size:16px;
	
}


.footer-menu a:hover {
	color:#a5a5a5;
	
}
.footer-logo-wrapper{
	width:100%;
	background-color:#ffffff;
	color:#323232;
	text-align:center;
	padding-top:45px;
	padding-bottom:45px;
	
}

.footer-logo-rcr-wrapper {
	display:inline-block;
	padding-right:25px;
	border-right:solid 1px #252525;
	padding-bottom:10px;

}
.footer-logo img {
	margin-top:15px;
}
.footer-logo-rcr {
	width:100%;
	max-width:130px;
	
}
.footer-logo-far {
	width:100%;
	max-width:75px;
	margin-left:25px;
}

.footer-logo-khmr {
	width:100%;
	max-width:75px;
	margin-left:25px;
}

.footer-logo-kar {
	width:100%;
	max-width:120px;
	margin-left:25px;
}
.footer-logo-nak {
	width:100%;
	max-width:90px;
	margin-left:25px;
}
.footer-logo-msa {
	width:100%;
	max-width:140px;
	margin-left:25px;
}

.footer-logo-stoneham {
	width:100%;
	max-width:110px;
	margin-left:25px;
}


.rcr-ts-pt-partners__title {font-family:'Open Sans'; font-size: 24px; color:#fff;  opacity:1.0;font-weight:300;}


.widget_rcr_search_packages_widget h3{
	display:none;
}

.rcr-element-box{
	width:100%;
	margin-top:0px;
}


.rcr-element-box-title{
	font-weight:bold;
	width:100%;
	text-align:center;
	text-transform: uppercase;
	font-family:montserrat;
	padding:0;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
	display:inline;
	
	
	
}


.rcr-element-box-title-bowl{
	width:100%;
	text-align:center;
	text-transform: uppercase;
	font-family:'Open Sans';
	padding:0;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
	display:inline;
	font-size:14px;
	font-weigth:300;
	color:#2d2d2d;
	
	
	
}

.rcr-element-box-seperator{
	width:100%;
	height:20px;
	
}
.rcr-element-box-quantity {
	font-size:28px;
	color:#b22c1b;
	font-family:'Open Sans';
	display:inline;
	letter-spacing:-2px;
	font-weight:300;
	
}

.rcr-element-box-quantity-single {
	font-size:28px;
	color:#006bb6;
	font-family:montserrat;
	display:inline;
	font-weight:lighter;
	
}




.rcr-element-box-quantity-snowreport {
	font-size:28px;
	color:#b22c1b;
	font-family:'Open Sans';
	display:inline;
	letter-spacing:-2px;
	font-weight:300;
	
}

.rcr-element-box-quantity-snowreport-status {
	font-size:28px;
	color:#b22c1b;
	font-family:'Open Sans';
	display:inline;
	font-weight:300;
	
}




.rcr-element-box-units{
	font-family:montserrat;
	font-weight:bold;
	display:inline;
	font-size:16px;
	
	
}

.rcr-element-box-units-snowreport{
	font-family:Montserrat;
	font-weight:300;
	display:inline;
	font-size:16px;
	color:#535353;
	
	
}









.rcr-element-box-topmargin {
	margin-top:-20px;
}


.rcr-element-box-datetime{
	display:inline-block;
	width:100%;
	text-align:center;
	text-transform: uppercase;
	
	
}

.rcr-element-box-datemonthday{
	font-family:montserrat;
	display:inline-block;
	width:100%;
	text-align:center;
	font-size:20px;
	text-transform: uppercase;
	letter-spacing:-1px;
	
}

.rcr-element-box-datedayname{
	display:inline-block;
	width:100%;
	text-align:center;
	text-transform: uppercase;
	
	
}


.rcr-element-box-conditions{
	font-size:120%;
	text-align:left;
	text-transform: uppercase;
	width:100%;
	display:inline-block;
	
	
}



.rcr-element-box-conditions-value{
	text-align:left;
	text-transform: uppercase;
	width:50%;
	display:inline-block;
	font-family:Montserrat;
	font-size:12px;

}

.rcr-element-box-conditions-subtitle{
	font-size:11px;
	font-family:'Open Sans';
	font-weight:300;
	width:100%;
	display:inline-block;
	margin-top:-10px;
}


.rcr-element-box-image {
	display:inline-block;
	width:100%;
	border-left:solid 8px #b22c1b;
	padding-right:20px;
	margin-top:20px;
}


.rcr-element-box-fl16{
	float:left;
	margin:0;
	padding:0;
	width:16.666%;
	text-align:center;
	border-right:solid 1px #b1b3b5;
	
}
.rcr-element-box-fl20{
	float:left;
	margin:0;
	padding:0;
	width:20%;
	text-align:center;
	border-right:solid 1px #b1b3b5;
	
}



.rcr-element-box-fl25{
	float:left;
	margin:0;
	padding:0;
	width:25%;
	text-align:center;
	border-right:solid 1px #b1b3b5;
	
}



.rcr-element-box-fl40{
	float:left;
	margin:0;
	padding:0;
	width:40%;
	text-align:center;
	border-right:solid 1px #b1b3b5;
	
}
.rcr-element-box-fl50{
	float:left;
	margin:0;
	padding:0;
	width:50%;
	text-align:center;
	border-right:solid 1px #b1b3b5;
	
}

.rcr-element-box-fl25{
	float:left;
	margin:0;
	padding:0;
	width:25%;
	text-align:center;
	border-right:solid 1px #b1b3b5;
	
}

.rcr-element-box-fl75{
	float:left;
	margin:0;
	padding:0;
	width:75%;
	text-align:center;
	border-right:solid 1px #b1b3b5;
	
}

.rcr-element-box-fl33{
	float:left;
	margin:0;
	padding:0;
	width:33%;
	text-align:center;
	border-right:solid 1px #b1b3b5;
	
}


.rcr-element-box-fl30{
	float:left;
	margin:0;
	padding:0;
	width:33%;
	text-align:center;
	border-right:solid 1px #b1b3b5;
	
}

.rcr-element-box-rb {
		border-right:solid 1px #b1b3b5;
}

.rcr-element-box-last{
	border-right:solid 0px #b1b3b5 !important;
}


.rcr-element-title {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
      align-items: center;
  margin: 0 0 31px;
  overflow: hidden;
}

.rcr-element-width100-height12 {
	width:100%;
	height:15px;
}

.rcr-element-width100-height7 {
	width:100%;
	height:7px;
}


.rcr-element-width100-height3 {
	width:100%;
	height:3px;
}


.rcr-element-title-size-two {
  margin: 0;
 }

.rcr-element-title-size-three {
  margin: 0;
  font-size:18px;
 }

.element-title-heading-left, .element-title-heading-right {
  padding: 0;
}


.rcr-element-title .element-title-sep.sep-single {
  border-bottom-width: 1px;
}


.
.rcr-element-title .element-title-sep {
  position: relative;
  display: block;
  width: 100%;
  border-style: solid;
  border: 0 solid #b1b3b5;
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
}



.element-title-sep-container {
	margin-top:5px;
	margin-left:10px;
	position: relative;
	border-top:solid 0px #b1b3b5;
	-webkit-flex-grow: 1;
	-ms-flex-grow: 1;
	-ms-flex-positive: 1;
	  flex-grow: 1;
}


.element-title-sep .sep-single {
  border-bottom-width: 1px;
}

.rcr-sep-single {
	border-bottom:solid 1px #b1b3b5; 
}
.mobile-clear{
	diplay:none;
}




/* Panel Headers Stuff */

.breadcrumbs {
	display:none;
}
#current-date{
	display:none;
}







/*************************************/

#header-container-snowreport2{
	 width:19%;
	 float:left;
	 height:220px;
	 margin-top:10px;
	 text-align:center;
	 display:inline-block;
	
}



#header-container-weather2{
	 width:17%;
	 float:left;
	 height:220px;
	 margin-top:10px;
	 text-align:center;
	 display:inline-block;
	
}
#header-container-trails2 {
	 width:15%;
	 float:left;
	 height:220px;
	 margin-top:10px;
	 text-align:center;
	 display:inline-block;

}



#header-container-lifts2{
	 width:21%;
	 float:left;
	 height:220px;
	 margin-top:10px;
	 text-align:center;
	 display:inline-block;
	
}

#header-container-snowalert{
	 width:26%;
	 float:left;
	 height:220px;
	 margin-top:10px;
	 text-align:center;
	 display:inline-block;
}





.header-snowalert-image {
	float:left;
	width:100%;
	max-width:245px;
	margin: 0 auto;
	display:inline-block;
	margin-top:10px;
	
}

.header-snowalert-text-on-image {
	float:left;
	margin-top:80px;
	margin-left:25px;
	display:inline-block;
	font-size:170px;
	color:#000000;
	font-weight:bold;
	text-align:center;
	font-family:montserrat;
	border:solid 0px green;
	height:100px;
	margin-top:90px;

}

.header-snowalert-units-on-image{
	float:left;
	display:inline-block;
	margin-left:15px;
	margin-top:80px;
	font-size:48px;
	color:#000000;
	font-weight:bold;
	font-family:'Open Sans';
	text-align:left;
}

.showalert {
	cursor:pointer;
	font-weight:bold;
	width:100%;
	text-align:center;
	margin:0;
	min-height:25px;
	background-color:#b22c1b !important;
	backgound:#ff0000 !important;
	color:#ffffff;
	padding-top:6px;
	padding-bottom:5px;
	font-family:montserrat;
	
}







.header-forecast-title{
	border:solid 0px red;
	padding-top:20px;
	padding-left:6%;
	font-weight:bold;
	text-align:left;
	margin-bottom:20px;
	font-family:montserrat;
	
}

.header-snow-text{
    border-bottom: 1px dashed #ccc;
    float: left;
    padding: 10px 5px;
    width: 100%; 
    color: #b22c1b;
    font-size: 20px;
    text-transform: uppercase;
	
}

.header-snow-content {
    background: #fafafa none repeat scroll 0 0;
    border: 1px solid #efefef;
    float: left;
    font-family: open sans;
    font-size: 12px;
    font-weight: bold;
    margin: 0 5px;
    padding-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 23%;
}
.header-snow-content strong {
    float: left;
    font-size: 34px;
    padding:0px;
    width: 100%;
	color:#205fbc;
}
.header-snow-content strong span{font-size:12px;}


/* Tool Tip Stuff */


.tooltiplifts {
    position: relative;
    display: inline-block;
}

.tooltiplifts .tooltipliftstext {
    visibility: hidden;
    width: 300px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
	top: -27px;
	left: 260%;  
   /* margin-left: -60px; */
    opacity: 0;
    transition: opacity 1s;
}

.tooltiplifts .tooltipliftstext::after {
    content: "";
    position: absolute;
    top: 33%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #555 transparent transparent;
   
}

.tooltiplifts:hover .tooltipliftstext {
    visibility: visible;
    opacity: 1;
}


/**** ALERT STATUS ***/

.tooltiplifts2 {
    position: relative;
    display: inline-block;
}

.tooltiplifts2 .tooltipliftstext2 {
    visibility: hidden;
    width: 300px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
	top: -41px;
	left: -260px;  
   /* margin-left: -60px; */
    opacity: 0;
    transition: opacity 1s;
}

.tooltiplifts2 .tooltipliftstext2::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #555 transparent transparent;
   
}

.tooltiplifts2:hover .tooltipliftstext2 {
    visibility: visible;
    opacity: 1;
}





#desktopcams{
	position:relative;
	width:100%;
	max-width:1180px;
	margin: 0 auto;
	overflow:hidden;
	white-space: nowrap;
	
	
	
}

.panelpackages{
	padding-top:5px;
	padding-bottom:0px;
	padding-left:20px;
	
	
}
.panelinntopia{
	padding-top:5px;
	padding-bottom:0px;
	padding-left:20px;
	
	
}
.panelforecast{
	padding-top:5px;
	padding-bottom:0px;
	padding-left:20px;
	
}
.panelliftstatus{
	padding-top:5px;
	padding-bottom:0px;
	padding-left:20px;
	
}
.panelalertstatus{
	padding-top:5px;
	padding-bottom:0px;
	padding-left:20px;
	
}
.header-webcam-title{
	width:100%;
	text-align:left;
	color:#b22c1b;
	padding-left:20px;
	font-size:11px;
	font-weight:bold;
	margin-botton:0;
	padding-bottom:0;
	font-family:montserrat;
	line-height:110%;

}


.noastyle{
	border:none !important;
	margin:0 !important;
	padding:0 !important;
	text-decoration:none !important;
}
/* The top slide down panels */
.panelwrappertop {
    height: 0; /*  Change this with javascript */
    width: 100%; /* 0 width - change this with JavaScript */
    position: absolute; /* Stay in place */
    z-index: 999; /* Stay on top */
    top: 0px;
    left: 0;
    background-color: #eee; /* Black*/
     overflow-y: scroll; /* Disable horizontal scroll */
    padding: 60; /* Place content 60px from the top */
	transition: 0.75s; /* 0.5 second transition effect to slide in the navmobileleft */

    
}




/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#header{
 	transition: margin-top .75s;
    -webkit-transition: margin-top .75s; /* Safari */
	
}


.btn-rcr {
	display: inline-block;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 0;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	-webkit-border-radius: 5px ;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#ffffff;
	background:#b22c1b !important;
	font-weight:bold ;
	border:solid 1px #e2e2e2 !important;
	font-family:Montseratt;
}
.btn-rcr:focus,
.btn-rcr:active:focus,
.btn-rcr.active:focus,
.btn-rcr.focus,
.btn-rcr:active.focus,
.btn-rcr.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn-rcr:hover,
.btn-rcr:focus,
.btn-rcr.focus {
  color: #ffffff;
  text-decoration: none;
}
.btn-rcr:hover{
text-decoration:none;
border:solid 1px #ffffff !important;
color:#eeeeee !important;
}
.btn-rcr-arial {
	font-family:Arial, Helvetica, sans-serif !important;
}

.btn-rcr-winter {
	background:#b22c1b !important;
	color:#ffffff !important;
}

.btn-rcr-summer {
	background:#b22c1b !important;
	color:#ffffff !important;
}

.btn-rcr-winter:hover {
	background:#b22c1b !important;
	color:#ffffff !important;
	border:solid 1px #ffffff !important;
}

.btn-rcr-summer:hover {
	background:#404040 !important;
	color:#ffffff !important;
	border:solid 1px #ffffff !important;
}

.btn-rcr-sidebar{
padding-top: 11px !important;
height:48px;
font-size:18px !important;
border:solid 1px black;
}


/* Start Bowl CSS for Headers */
	.siberia-bowl, .timber-bowl, .currie-bowl, .lizard-bowl, .cedar-bowl, .lower-mountain {
		
		width:285px;
		height: 155px;
		margin: 0 5px;
		display: inline-block;
		background-size: cover;
	}

/* End Bowl CSS for Headers */
.modal-body label {
  font-weight: bold;
  margin-right: 10px;
  min-width: 85px;
  text-align: right;
}
.modal-body span {
	font-style: italic;
}

.blue-square, .blue-square-black-diamond, .black-diamond, .double-black-diamond, .green-circle, .green-circle-blue-square {
  background-image: url("/wp-content/themes/kallyas-child/images/difficulty-sprite.png");
  background-size: auto 12px;
  display: inline-block;
  height: 12px;
  margin: 0 5px;
  width: 12px;
}
.black-diamond {
  background-position: -13px 0;
}
.green-circle {
  background-position: -25px 0;
}
.double-black-diamond {
  background-position: -57px 0;
  width: 18px;
}
.blue-square-black-diamond {
  background-position: -40px center;
  width: 18px;
}
.blue-square-black-diamond {
  background-position: -38px center;
  width: 18px !important;
}
.green-circle-blue-square {
  background-position: -75px 0;
  width: 18px;
}


.table-groom tr td{
	padding:0px ;
	margin:0px;
	
}
.table-bowl {
  float: left;
  margin-right:20px;
  width:100%;
  max-width: 125px;
  border: solid 0px red;
}
.table-bowl td{
	/* border-bottom:solid 1px #dadada;*/
	padding-bottom:15px;
	
}
.table-bowl img {
  height: auto;
  width: 100%;
}

.groomrunnum{
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	font-family:montserrat;
	font-weight:bold;
	line-spacing:90%;
	height:16px;
	
}
.run-name{
	width:100%;
	margin:0 !important;
	padding:0;
	text-align:center;
	line-spacing:90%;
	text-transform: uppercase;
	height:13px;
	
}
.run-name-update{
	width:100%;
	margin:0 !important;
	padding:0;
	text-align:center;
	line-spacing:90%;
	text-transform: uppercase;
	height:13px;
	
}

.ski-difficulty{
	width:100%;
	margin:0;
	padding-bottom:15px;
	text-align:center;
	margin-top:-5px;
	font-size:90%;
	
}
.bowl-title{
	font-size:115%;
	line-height:105%;
	font-weight:bold;
	color:#b22c1b;
	text-align:center;
	padding-bottom:15px;
}
.glyphicon-ok {
  color: #37B03C;
  font-size: 14px;
  line-height: 0;
  margin:0;
  padding:0;
}

.groomcheckmark {
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:8px;
	display:inline-block;
	
}
.groomcheckmarktd{
	padding-left:0px;
	padding-right:0px;
	width:20px;
}

.panel-primary-rcr {
  border-color: #b22c1b;
}
.panel-primary-rcr > .panel-heading-rcr {
  color: #fff;
  background-color: #b22c1b;
  border-color: #b22c1b;
}
.panel-primary-rcr > .panel-heading-rcr + .panel-collapse-rcr > .panel-body-rcr {
  border-top-color: #b22c1b;
}
.panel-primary-rcr > .panel-heading-rcr .badge {
  color: #b22c1b;
  background-color: #fff;
}



.panel-heading-rcr {
	background:#b22c1b !important;
	color:#ffffff !important;
	
	
}

.panel-title{
	color:#ffffff !important;
}


.color-rcr{
color:#ffffff !important;
background:#b22c1b !important;
border-color: #b22c1bf !important;
}

.color-rcr:hover{
border-color: #333333 !important;
}

.btn-rcr-xs {
  display: inline-block;
  padding-top: 3px;
  padding-bottom: 0px;
  padding-left: 6px;
  padding-right: 6px;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: normal;
  height:20px !important;
  line-height: 1.61;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
	-webkit-border-radius: 3px ;
	-moz-border-radius: 3px;
	border-radius: 3px;
  font-family:Montserrat;
	color:#ffffff;
	background:#b22c1b;
	font-weight:bold ;
	border:solid 1px #b22c1b;
}



.btn-rcr, .btn-rcr-header {
  display: inline-block;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 12px;
  padding-right: 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
	-webkit-border-radius: 5px ;
	-moz-border-radius: 5px;
	border-radius: 5px;
  font-family:Montserrat;
	color:#ffffff;
	background:#b22c1b;
	font-weight:bold ;
	border:solid 1px #b22c1b;
}


.btn-rcr, .btn-rcr-header {
  display: inline-block;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 12px;
  padding-right: 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
	-webkit-border-radius: 5px ;
	-moz-border-radius: 5px;
	border-radius: 5px;
  font-family:Montserrat;
	color:#ffffff;
	background:#b22c1b;
	font-weight:bold ;
	border:solid 1px #b22c1b;
}


.btn-on {
	background:#b74822;
}

.btn-rcr:focus,
.btn-rcr:active:focus,
.btn-rcr.active:focus,
.btn-rcr.focus,
.btn-rcr:active.focus,
.btn-rcr.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn-rcr:hover,
.btn-rcr:focus,
.btn-rcr.focus {
  color: #333;
  text-decoration: none;
}
.btn-rcr:hover{
text-decoration:none;
border:solid 1px #000000 !important;
}
.btn-rcr-xs{
padding-top: 3px !important;
height:24px !important;
font-size:10px !important;
-webkit-border-radius: 3px !important;
-moz-border-radius: 3px !important;
border-radius: 3px !important;

}
.btn-rcr-sm{
padding-top: 5px !important;
height:30px;
font-size:12px !important;
}
.btn-rcr-md{
}
.btn-rcr-bg{
padding-top: 6px !important;
height:36px;
font-size:18px !important;
}
.btn-rcr-lg{
padding-top: 7px !important;
height:48px;
font-size:24px !important;
}
.btn-rcr-xl{
padding-top: 8px !important;
height:60px;
font-size:30px !important;
}
.btn-rcr-100{
	width:100%;
	max-width:100px;
}
.btn-rcr-150{
	width:100%;
	max-width:150px;
}
.btn-rcr-200{
	width:100%;
	max-width:200px;
}
.btn-rcr-250{
	width:100%;
	max-width:250px;
}
.btn-rcr-300{
	width:100%;
	max-width:300px;
}
.btn-rcr-350{
	width:100%;
	max-width:350px;
}
.btn-rcr-400{
	width:100%;
	max-width:400px;
}
.btn-rcr-450{
	width:100%;
	max-width:450px;
}
.btn-rcr-500{
	width:100%;
	max-width:500px;
}
.btn-rcr-550{
	width:100%;
	max-width:550px;
}
.btn-rcr-600{
	width:100%;
	max-width:600px;
}
.btn-rcr-650{
	width:100%;
	max-width:650px;
}
.btn-rcr-700{
	width:100%;
	max-width:700px;
}
.btn-rcr-800{
	width:100%;
	max-width:800px;
}
.btn-rcr-900{
	width:100%;
	max-width:900px;
}
.btn-rcr-100p{
	width:100%;
}
.btn-rcr-left{
	text-align:left;
}
.btn-rcr-right{
	text-align:right;
}

.center_simplecountdown{
	text-align:center !important;
}


@media (max-width: 1200px) {
	.logo-h2-slider{
		max-width:250px;
	}
	.title_big{
		font-size:16px !important;
	}
}



/* ubermenu-responsive-toggle ubermenu-responsive-toggle-main ubermenu-skin-none ubermenu-loc-main_navigation */

@media (max-width: 1080px) {
	#menu-item-1922 a{
		margin-left:60px !important;
	
	}
	.ubermenu-main{
		max-width:auto; !important;
		margin-left:0 !important;
		padding-left:60px !important;
	}
}

@media (max-width: 10240px) {
	#menu-item-1922 a{
		margin-left:0px !important;
	}
	.ubermenu-main{
		max-width:auto; !important;
		margin-left:0 !important;
		padding-left:120px !important;
	}
}

@media (max-width:992px) {

   .toplinkswrapper {
	   display:none;
   }
	#snow-report-widget	{
		display:none; 
	}
	.logo-h2-slider{
		max-width:200px;
	}
	.site-header-top-right{
		display:none !important;
	}


}


@media screen and (max-width: 720px) {
	
	
	.ubermenu-main{
		padding-left:0px !important;
	}
	
	
	
	
  .rcr_table {
    border: 0;

  }
  .rcr_table_label {
    display:none;

  }
  .rcr_table_label_toggle {
    display:inline-block;

  }

  .rcr_table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  .rcr_table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  .rcr_table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  
 
  .rcr_table td:nth-child(1) {
	  background-color:#b22c1b;
	  color:#ffffff;
	  font-size:130%;
	  height:40px;
  }
	  
  .rcr_table td:before {
    /*
    * aria-label has no advantage, it won't be read inside a .rcr_table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  .rcr_table td:last-child {
    border-bottom: 0;
  }
}




@media screen and (max-width: 768px) {
	/* Hide Social Icons. Toll Free & Email -LS */
	.sh-component{
		/* display:none; */
	}
	.telipad {
		display:inline-block !important;
		margin-left:10px !important;
	}
	


	
	
}










@media (max-width: 480px) { 


	.logo-h2-slider{
		max-width:170px;
	}
		
	.title_big {
		width:100% !important;
		min-width:100% !important;
		padding-left:0px; !important;
		padding-right:0px; !important;
		padding-top:20px; !important;
		white-space:normal !important;
		margin-top:20px !important;
	}


	.rcr-element-box-fl16 {
		float:none;
		width:100%;
		border-right:solid 0px #b1b3b5;
		
	}


	.rcr-element-box-fl20 {
		float:none;
		width:100%;
		border-right:solid 0px #b1b3b5;
		
	}
	.rcr-element-box-fl40 {
		float:none;
		width:100%;
		border-right:solid 0px #b1b3b5;
		
	}
	.rcr-element-box-fl50 {
		float:none;
		width:100%;
		border-right:solid 0px #b1b3b5;
		
	}

	.rcr-element-box-fl25 {
		float:none;
		width:100%;
		border-right:solid 0px #b1b3b5;
		
	}
	.rcr-element-box-fl33 {
		float:none;
		width:100%;
		border-right:solid 0px #b1b3b5;
		
	}
	.rcr-element-box-fl75 {
		float:none;
		width:100%;
		border-right:solid 0px #b1b3b5;
		
	}
	.rcr-element-box-seperator{height:0px;}
	.rcr-element-box-title{
		padding-top:15px;
	}
	.rcr-element-box-title-bowl{
		padding-top:15px;
	}
	.rcr-element-box-topmargin {
		margin-top:0px !important;
	}
	.rcr-element-box-mobile{
		padding-right:0px !important;
		padding-left:0px !important;
	}
	.mobile-clear{
		diplay:block;
		clear:both;
	}

  .btn-lodgebook {
	  width:100%;
	  float:none;
	  margin-top:15px;
  }

#marketingad{
	position:fixed !important;
	top:50px;
	left:0px;
	margin-top:0px !important;
}


}






/* On smaller screens, where height is less than 450px, change the style of the navmobileleft (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .navmobileleft {padding-top: 15px;}
    .navmobileleft a {font-size: 18px;}
	
    .panelsnowreporttop {padding-top: 15px;}
    .panelsnowreporttop a {font-size: 18px;}
	

}


@media (max-width: 420px) { 
  .header-snowalert-text-on-image{
	  margin-top:20px;
	  font-size:90px;
  }
  .header-snowalert-units-on-image{
	   margin-top:30px;
	   text-align:center;
  }
}








/* Extra */


.rcr_table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}
.rcr_table tr {
  background: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}
.rcr_table th,
.rcr_table td {
  padding: .5em;
  text-align: center;
  font-family:'Open Sans';
}

.rcr_table tr td a{
	background-color:#b22c1b !important;
	font-family:'Open Sans';
	font-weight:normal;
	color:#ffffff !important;
	border-color:#b22c1b;

}

.rcr_table tr td a{
	background-color:#b22c1b !important;
	font-family:'Open Sans';
	font-weight:normal;
	color:#ffffff !important;
	border-color:#b22c1b;

}



.rcr_table th {
  font-size: 1.1em;
  text-transform: uppercase;
  background-color:#b22c1b;
  color:#ffffff;
  font-family:Montserrat;
  letter-spacing:0px;
}

   .rcr_table tbody tr:nth-child(even) {
	  background-color:#ededed;
   }

/* Extras */

